This easy experiment demonstrates the extra power in Nikola Tesla's patent for electromagnets.

Wind the first nail with 100 turns of magnet wire. Leave about 3 inches of wire on both ends of the winding.

Wind the second nail with 100 turns of magnet wire, but in the following way. Cut two equal length wires about 12" long each. Holding the two wires together, begin turning 50 parallel turns of magnet wire around the nail. When you have finished winding the coil trim off the excess wire so that there are 3" of wire on both ends of the coil. Take the two inside leads from each end and twist them together. Remember to clean the ends of the magnet wire so they can make an electrical connection.

This is what they should look like: (click on the image for a closer view)

Now connect the battery to the end leads of the single wound nail. This will energize the coil and cause the nail to become magnetic. Now pick up as many paper clips with the nail as you can.

OK, connect the battery to the ends of the bifilar wound coil. Now pick up as many paper clips as you can with this electromagnet.

The same amount of voltage, from the same battery, produces twice as much energy in the bifilar wound coil as in the single wound coil. This is just one of the many techniques Nikola Tesla used to make his inventions highly efficient.